@font-face {
    font-family: 'TCCC Unity';
    src: url('fonts/TCCCUnity-Bold.woff2') format('woff2'),
        url('fonts/TCCCUnity-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC Unity Head';
    src: url('fonts/TCCCUnityHead-Bold.woff2') format('woff2'),
        url('fonts/TCCCUnityHead-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC Unity';
    src: url('fonts/TCCCUnity-Black.woff2') format('woff2'),
        url('fonts/TCCCUnity-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC Unity';
    src: url('fonts/TCCCUnity-Medium.woff2') format('woff2'),
        url('fonts/TCCCUnity-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

